@page {
    size: A4;
    margin: 0;
}
@media print {
    .page {
        margin: 0 !important;
        border: initial;
        border-radius: initial;
        width: 100%;
        min-height: initial;
        box-shadow: initial;
        background: initial;
        page-break-after: always;
        font-size: xx-small !important;
    }
    
    h3{
	    font-size: small !important;
    }
    #imp{
	font-size: medium;
	}
    #newp,#outp{
	margin-bottom: 0;
}
 
 td{font-size: small !important;}   
}


.mk::before { 
    content: " * ";
    color: red;
    font-weight: bold;
}

 td{font-size: small !important;height: 14px !important;line-height: 14px;}   
td div.form-group{max-height: 12px !important;}

		#sig-canvas {
			border: 2px dotted #CCCCCC;
			border-radius: 5px;
			cursor: crosshair;
		}

		#sig-dataUrl {
			width: 100%;
		}

	input[type=text],select{
		border-top: 0;
		border-left: 0;
		border-right: 0;
		border-bottom: 2px dotted gray;
		font-size: large;
		font-weight: bold;
		color: #000443;
		background-color: #fff;

	}
	

#imp{
	font-size: large;
	font-weight: 500;
	float: left;
	width: 100%;	
}

.p1 input[type=text]{
	width: 90%;
	display: inline-block;
}

.p2{
	border: 1px solid black;
	padding: 10px;
	margin-bottom: 10px;
	margin-top: 10px;
}

.p2 .form-group {
	margin-left : 5px;
}


.class_checkbox {
    width: 20px;  
    height: 20px;
    position: relative;
    top: 5px;
    display: inline-block;
    margin-left: 0;
    margin-right: 4px;
    background-image: url(unck.png);
    background-position: center center;
    background-size: cover;
}
.class_checkbox.checked {
    background-image: url(ck.png);
    background-position: center center;
    background-size: cover;
}


.pt_label{
	margin-top:12px;
	display: block;
	font-size: larger;
}
h3{
	font-size: medium;
	font-style: italic;
	margin-bottom: 5px;
	
}
h4{
	font-size: small;
	font-weight: bold;
}
.radio-inline,.checkbox-inline{
	display: inline;
padding-left: 4px !important;
	margin-left: 4px !important;
	min-height: 32px;
}


.radio-inline:hover,.checkbox-inline:hover { 
    background-color: #f0d1c7;
    border-radius: 5px;
   box-shadow: 5px 5px 3px #888888;
}



#respon{
	height: auto;
	width: 80%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 50px;
	margin-bottom: 300px;
	font-size: large;
padding-top:30px;
padding-bottom: 30px;
padding-left: 10px;
padding-right: 10px;
text-align: center;
color: #333;
font-weight: bold;
display: none;

}

#newp,#outp{
	margin-bottom: 200px;
}

input[type=text]{
	color: #0078ff;
	margin: 5px;
}

.ov{
	margin: 4px;
	font-weight: bold;
	color: red;
	display: inline;
}